{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "套餐详情",
  "usingComponents": {
    "u-swiper": "/node-modules/uview-ui/components/u-swiper/u-swiper",
    "u-sticky": "/node-modules/uview-ui/components/u-sticky/u-sticky",
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs",
    "u-divider": "/node-modules/uview-ui/components/u-divider/u-divider",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  }
}